#ifndef QVIDEOWIDGET_RGB_H
#define QVIDEOWIDGET_RGB_H

#include "qvideowidget.h"

class QVideoWidget_RGB : public QVideoWidget
{
public:
    explicit QVideoWidget_RGB(QWidget* parent = 0, Qt::WindowFlags f = 0);
    ~QVideoWidget_RGB();

    virtual void initializeGL() Q_DECL_OVERRIDE;
};

#endif // QVIDEOWIDGET_RGB_H
